local ConRO_Hunter, ids = ...;

--Beast Mastery
	ids.BM_Ability = {
		AspectoftheCheetah = 186257,
		AspectoftheTurtle = 186265,
		AspectoftheWild = 193530,
		BarbedShot = 217200,
		BestialWrath = 19574,
		CallPet = nil,
			CallPetOne = 883,
			CallPetTwo = 83242,
			CallPetThree = 83243,
			CallPetFour = 83244,
			CallPetFive = 83245,
		CobraShot = 193455,
		CommandPet = 272651,
			PrimalRage = 272678,
			SurvivaloftheFittest = 272679,
			MastersCall = 272682,
		ConcussiveShot = 5116,
		CounterShot = 147362,
		Disengage = 781,
		EagleEye = 6197,
		Exhilaration = 109304,
		FeignDeath = 5384,
		Flare = 1543,
		FreezingTrap = 187650,
		Intimidation = 19577,
		KillCommand = 34026,
		Misdirection = 34477,
		MultiShot = 2643,
		PetUtility = nil,
			BeastLore = 1462,
			DismissPet = 2641,
			FeedPet = 6991,
			RevivePet = 982,
			MendPet = 136,
			TameBeast = 1515,
		TarTrap = 187698,
	}
	ids.BM_Passive = {
		BeastCleave = 115939,
		ExoticBeasts = 53270,
		KindredSpirits = 56315,
		MasteryMasterofBeasts = 76657,
		WildCall = 185789,
	}
	ids.BM_Talent = {
		--15
		KillerInstinct = 273887,
		AnimalCompanion = 267116,
		DireBeast = 120679,
		--30
		ScentofBlood = 193532,
		OnewiththePack = 199528,
		ChimaeraShot = 53209,
		--45
		Trailblazer = 199921,
		NaturalMending = 270581,
		Camouflage = 199483,
		--60
		VenomousBite = 257891,
		ThrilloftheHunt = 257944,
		AMurderofCrows = 131894,
		--75
		BornToBeWild = 266921,
		Posthaste = 109215,
		BindingShot = 109248,
		--90
		Stomp = 199530,
		Barrage = 120360,
		Stampede = 201430,
		--100
		AspectoftheBeast = 191384,
		KillerCobra = 199532,
		SpittingCobra = 194407,
	}
	ids.BM_Form = {
	
	}
	ids.BM_Buff = {
		AspectoftheWild = 193530,
		BestialWrath = 19574,
		BeastCleave = 268877,
		Frenzy = 272790,
	}
	ids.BM_Debuff = {

	}
	ids.BM_PetAbility = {

	}
		
--Marksmanship
	ids.MM_Ability = {
		AimedShot = 19434,
		ArcaneShot = 185358,
		AspectoftheCheetah = 186257,
		AspectoftheTurtle = 186265,
		BurstingShot = 186387,
		CallPet = nil,
			CallPetOne = 883,
			CallPetTwo = 83242,
			CallPetThree = 83243,
			CallPetFour = 83244,
			CallPetFive = 83245,
		CommandPet = 272651,
			PrimalRage = 272678,
			SurvivaloftheFittest = 272679,
			MastersCall = 272682,
		ConcussiveShot = 5116,
		CounterShot = 147362,
		Disengage = 781,
		EagleEye = 6197,
		Exhilaration = 109304,
		FeignDeath = 5384,
		Flare = 1543,
		FreezingTrap = 187650,
		Misdirection = 34477,
		MultiShot = 257620,
		PetUtility = nil,
			BeastLore = 1462,
			DismissPet = 2641,
			FeedPet = 6991,
			RevivePet = 982,
			MendPet = 136,
			TameBeast = 1515,
		RapidFire = 257044,
		SteadyShot = 56641,
		SurvivaloftheFittestLW = 281195,
		TarTrap = 187698,
		Trueshot = 193526,
	}
	ids.MM_Passive = {
		LoneWolf = 155228,
		MasterySniperTraining = 193468,
		PreciseShots = 260240,
		TrickShots = 257621,
	}
	ids.MM_Talent = {
		--15
		MasterMarksman = 260309,
		SerpentSting = 271788,
		AMurderofCrows = 131894,
		--30
		CarefulAim = 260228,
		Volley = 260243,
		ExplosiveShot = 212431,
			ExplosiveShotDetonate = 212679,
		--45
		Trailblazer = 199921,
		NaturalMending = 270581,
		Camouflage = 199483,		
		--60
		SteadyFocus = 193533,
		Streamline = 260367,
		HuntersMark = 257284,
		--75
		BornToBeWild = 266921,
		Posthaste = 109215,
		BindingShot = 109248,
		--90
		LethalShots = 260393,
		Barrage = 120360,
		DoubleTap = 260402,
		--100
		CallingtheShots = 260404,
		LockandLoad = 184595,
		PiercingShot = 198670,
	}
	ids.MM_Form = {
		LoneWolf = 164273,
	}
	ids.MM_Buff = {
		PreciseShots = 260242,
		TrickShots = 257622,
		Trueshot = 193526,
		LockandLoad = 194594,
		SteadyFocus = 193534,
		LethalShots = 260395,
		DoubleTap = 260402,
	}
	ids.MM_Debuff = {
		SerpentSting = 271788,
		HuntersMark = 257284,
	}
	ids.MM_PetAbility = {

	}

--Survival
	ids.Surv_Ability = {
		AspectoftheCheetah = 186257,
		AspectoftheEagle = 186289,
		AspectoftheTurtle = 186265,
		CallPet = nil,
			CallPetOne = 883,
			CallPetTwo = 83242,
			CallPetThree = 83243,
			CallPetFour = 83244,
			CallPetFive = 83245,
		Carve = 187708,
		CommandPet = 272651,
			PrimalRage = 272678,
			SurvivaloftheFittest = 272679,
			MastersCall = 272682,
		CoordinatedAssault = 266779,
		Disengage = 781,
		EagleEye = 6197,
		Exhilaration = 109304,
		FeignDeath = 5384,
		Flare = 1543,
		FreezingTrap = 187650,
		Harpoon = 190925,
		Intimidation = 19577,
		KillCommand = 259489,
		Misdirection = 34477,
		Muzzle = 187707,
		PetUtility = nil,
			BeastLore = 1462,
			DismissPet = 2641,
			FeedPet = 6991,
			RevivePet = 982,
			MendPet = 136,
			TameBeast = 1515,
		RaptorStrike = 186270,
			RaptorStrikeRanged = 265189,
		SerpentSting = 259491,
		TarTrap = 187698,
		WildfireBomb = 259495,
		WingClip = 195645,
	}
	ids.Surv_Passive = {
		MasterySpiritBond = 263135,
	}
	ids.Surv_Talent = {
		--15
		VipersVenom = 268501,
		TermsofEngagement = 265895,
		AlphaPredator = 269737,
		--30
		GuerrillaTactics = 264332,
		HydrasBite = 260241,
		Butchery = 212436,
		--45
		Trailblazer = 199921,
		NaturalMending = 270581,
		Camouflage = 199483,
		--60
		Bloodseeker = 260248,
		SteelTrap = 162488,
		AMurderofCrows = 131894,
		--75
		BornToBeWild = 266921,
		Posthaste = 109215,
		BindingShot = 109248,
		--90
		TipoftheSpear = 260285,
		MongooseBite = 259387,
			MongooseBiteRanged = 265888,
		FlankingStrike = 269751,
		--100
		BirdsofPrey = 260331,
		WildfireInfusion = 271014,
			ShrapnelBomb = 270335,
			PheromoneBomb = 270323,
			VolatileBomb = 271045,
		Chakrams = 259391,
	}
	ids.Surv_Form = {

	}
	ids.Surv_Buff = {
		CoordinatedAssault = 266779,
		AspectoftheEagle = 186289,
		VipersVenom = 268552,
		MongooseFury = 259388,
	}
	ids.Surv_Debuff = {
		SerpentSting = 259491,
		WildfireBomb = 269747,
			ShrapnelBomb = 270339,
			PheromoneBomb = 270332,
			VolatileBomb = 271049,
	}
	ids.Surv_PetAbility = {
	
	}